Subject: Forum activity on: Getting "unspecified error - abort"
From: [email-masked]
To: [email-masked]
Date: Fri, 27 Dec 2024 23:31:58 -0000

Dear Kaylee Johnson,

A post has been edited on the topic "Getting "unspecified error - abort"" by exelixium:
---
I get the "unspecified error - abort" every time I open an Inkscape file or even start a new Inkscape document. I have uninstalled, reinstalled and I still keep getting the error. I've even reinstalled it with a different path from the original and I still get the error. Please help! Thank you.
----
Link: http://www.inkscape.org/forums/questions/getting-unspecified-error-abort/#c77014

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.